<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio 4</title>
    <link rel="stylesheet" type="text/css" href="4.css">
</head>

<body>
    <div id="wrapper">
        <div id="header">
            <h3>HEADER</h3></div>
        <div id="navigation">
            <h3>NAVIGATION</h3></div>
        <div id="content">
            <h3>CONTENT</h3></div>
        <div id="linklist">
            <h3>LINKLIST</h3></div>
        <div id="footer">
            <h3>FOOTER</h3></div>
    </div>
</body>

</html>